/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** SECTION 1 - START HERE   ***************/

h1, .h1, .banner h1, h1.uppercase {
	font-size: 3.7em;
	line-height: 1.1em;
	margin-bottom: .1em;
}
h2, .h2, .banner h2, h2.uppercase{
	font-size: 2.3em;
		line-height: 1.2em;
		margin-bottom: .2em;
}
h3, .h3, .banner h3, h3.uppercase {
	font-size: 1.8em;
		line-height: 1.25em;
		margin-bottom: .25em;
}
h4, .h4, .banner h4, h4.uppercase {
	font-size: 1.1em;
		line-height: 1.4em;
		margin-bottom: .3em;
}
h5, .h5, .banner h5, h5.uppercase {
	font-size: .95em;
		margin-bottom: .35em;
}
.uppercase{
    letter-spacing: 0 !important;
}

/*MAIN HEADER + NAV + MENUS*/

#header #logo img {
    max-height: 140px;
}
#header .stuck #logo img {
    max-height: 110px !important;
}
.header-nav-main.nav-right, .header-nav-main.nav-left, .stuck .header-nav-main.nav-right, .stuck .header-nav-main.nav-left {
    border-bottom: 2px solid rgba(255, 255, 255, .3);
    padding-bottom: 11px;
}
.header-main .nav.nav-left > li > a{
    text-transform: uppercase;
}
.transparent .header-main {
    margin-bottom: -15px;
}
.header-bottom{
    font-size: 1.1em;
}
.header-bottom i{
    color: var(--secondary-color);
    font-size: 94%;
    margin-left: 8px;
    margin-right: 3px;
}
.nav-dark .nav>li>a, .nav-dark .nav>li.active>a, .header-main .nav > li > a, .header-bottom a, #top-bar .html.custom a{
    color: #fff;
}
.nav-dark .nav>li>a:hover, .button.primary i, .button.alert i, .button.white i, .header-main .nav > li > a:hover, .nav-dark .nav>li.active>a:hover, .header-bottom a:hover, .off-canvas .sidebar-menu a:not(.button):not(.social-icons a):hover{
    color: var(--secondary-color);
}
.nav-size-medium>li>a{
    font-size: 1.15em;
}
.nav-spacing-xlarge>li {
    margin: 0 20px;
}
.header-bottom.nav-dark .html.custom {
    color: #fff;
    font-family: 'Outfit', sans-serif;
    font-weight: 500;
    font-size: 0.9em;
}
.has-dropdown .icon-angle-down{
    display: none;
}
.nav>li>a>i.icon-menu {
    font-size: 2.4em;
}
#top-bar .html.custom{
    font-size: 1em;
}
#top-bar .html.custom i{
    color: var(--secondary-color);
    font-size: 94%;
    margin-left: 5px;
    margin-right: 3px;
}
.stuck #top-bar{
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}
.off-canvas-left .mfp-content, .off-canvas-right .mfp-content{
    background-color: #fff;
}
.off-canvas .sidebar-menu a:not(.button):not(.social-icons a){
    color: var(--success-color);
    font-size: .9em;
    text-transform: capitalize;
}
.off-canvas .sidebar-menu {
    padding: 40px 0;
}
.off-canvas .header-button a{
    display: block;
}
.off-canvas .header-button a:before{
    font-family: 'fl-icons';
    content: '\e600';
    margin-right: 3px;
    font-size: 92%;
    color: var(--secondary-color);
}

/*BUTTON STYLING*/

.button {
	font-family: 'Outfit', sans-serif;
	font-weight: 700;
	letter-spacing: 0;
}
.dark .button.secondary.is-outline span, .button.secondary.is-outline:not(.dark .button.secondary.is-outline):hover span{
    color: #fff;
}
.button.secondary.is-outline:not(.dark .button.secondary.is-outline) span{
    color: var(--success-color);
}
.back-to-top.button{
    color: var(--secondary-color);
}

/*OTHER STYLING*/

.row-divided>.col+.col:not(.large-12){
    border-width: 3px;
}
.corners-small>.col-inner, .corners-small .banner, .corners-small .banner-bg, .corners-small .image-zoom, .corners-small .message-box, .corners-small .message-box-bg-image, .corners-small .message-box-bg-overlay, .corners-small .flickity-viewport, .corners-small .gallery-box img, corners-small .lightbox-multi-gallery, .corners-small .gallery-box .image-zoom {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
.corners-small .box-image{
    border-radius: 15px 15px 0 0;
    -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
}
.white-top:before{
    content: '';
    display: block;
    z-index: 1;
    position: absolute;
    height: 100%;
    overflow: hidden;
    width: 100%;
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 36%,rgba(255,255,255,0.66) 78%,rgba(255,255,255,0.29) 100%);
    /*Permalink: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+36,0.66+78,0.29+100 */
}
.white-bottom:before{
    content: '';
    display: block;
    z-index: 1;
    position: absolute;
    height: 100%;
    overflow: hidden;
    width: 100%;
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 49%,rgba(255,255,255,0.4) 65%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
    /*Permalink: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+49,0.4+65,1+99 */
}
.line-top:before{
    content: '';
    flex: auto;
    margin-bottom: .3em;
    height: 200px;
    width: 2px;
    background-color: var(--secondary-color);
}
.line-top{
	display: flex;
    flex-direction: column;
}
.fill.banner-link{
    z-index: 1;
}

.social-icons a {
    color: var(--primary-color);
}
.social-icons a:hover {
    color: var(--secondary-color);
}
.section-boxed{
    width: inherit;
    margin-left: 2%;
    margin-right: 2%;
}
.section-boxed, .section-boxed .section-bg, .sp-tpro-modal-testimonial, .lightbox-by-id{
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
ul li.bullet-arrow, ul li.bullet-checkmark, ul li.bullet-star, ul li.bullet-cross{
    border: none;
    padding: 5px 0 5px 23px;
}
ul li.bullet-arrow:before, ul li.bullet-checkmark:before, ul li.bullet-star:before{
    color: var(--secondary-color);
}
.inline.ux-menu {
    display: block;
    text-align: center!important;
}
.inline .ux-menu-link {
    display: inline-block;
    margin: 0 1em!important;
    text-transform: uppercase;
}
legend{
    border: none;
    text-transform: none;
}
.gfield-choice-input{
    margin-bottom: 0 !important;
}
.gform_required_legend{
    display: none;
}
.gform_wrapper.gravity-theme .gfield--type-fileupload .gfield_description{
    padding-top: 0;
}
.flickity-page-dots {
    bottom: -25px;
}
.sp-testimonial-pro-wrapper .sp-testimonial-pro-section.sp-tpCarousel{
    padding-bottom: 10px !important;
}
.sp-tpro-modal-testimonial .tpro-testimonial-title .sp-tpro-testimonial-title, .sp-tpro-modal-testimonial .tpro-client-testimonial, .sp-tpro-modal-testimonial .tpro-client-name{
    text-align: left !important;
}

/*************** SECTION 2 - MOBILE QA FIXES ONLY  ***************/
@media only screen and (max-width: 549px) {
    h1, .h1, .banner h1, h1.uppercase {
	   font-size: 2.3em;
    }
    h2, .h2, .banner h2, h2.uppercase{
	   font-size: 1.6em;
    }
    h3, .h3, .banner h3, h3.uppercase {
	   font-size: 1.4em;
    }
    h4, .h4, .banner h4, h4.uppercase {
	   font-size: 1.05em;
    }
    h5, .h5, .banner h5, h5.uppercase {
	   font-size: 0.9em;
    }
    .transparent .header-main {
        height: 90px !important;
        margin-bottom: 0;
    }
    #header #logo img {
        max-height: 90px;
    }
    #header .stuck #logo img {
        max-height: 80px !important;
    }
    .flickity-page-dots{
        pointer-events: inherit;
    }
    .line-top:before{
        height: 150px;
    }

}

/*************** SECTION 3 - MEDIUM GRID AND UP  ***************/
@media only screen and (min-width: 550px) and (max-width: 850px) {
    h1, .h1, .banner h1, h1.uppercase {
	   font-size: 2.9em;
    }
    h2, .h2, .banner h2, h2.uppercase{
	   font-size: 1.9em;
    }
    h3, .h3, .banner h3, h3.uppercase {
	   font-size: 1.5em;
    }
    h4, .h4, .banner h4, h4.uppercase {
	   font-size: 1.1em;
    }
    h5, .h5, .banner h5, h5.uppercase {
	   font-size: 0.9em;
    }
    .transparent .header-main {
        height: 90px !important;
        margin-bottom: 0;
    }
    #header #logo img {
        max-height: 90px;
    }
    #header .stuck #logo img {
        max-height: 80px !important;
    }
    .line-top:before{
        height: 150px;
    }
    
}
/*************** SECTION 4 - Midsize  ***************/
@media only screen and (min-width: 850px) and (max-width: 1000px) {
    .nav-size-medium>li>a{
        font-size: 1.0em;
    }
    .nav-spacing-xlarge>li {
        margin: 0 13px;
    }
}

/*************** SECTION 5 - DESKTOP AND UP  ***************/
@media only screen and (min-width: 1000px) {
    
}